start-tunnel-device(1)

NAME
start-tunnel-device - Add, remove, or list devices in subnets

SYNOPSIS
start-tunnel device [-h|--help] <subcommands>

DESCRIPTION
Add, remove, or list devices in subnets

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-tunnel-device-add(1)
    Add a device to a subnet

start-tunnel-device-list(1)
    List devices in a subnet

start-tunnel-device-remove(1)
    Remove device from subnet

start-tunnel-device-show-config(1)
    Show WireGuard configuration for device